uuid: c7ab4cc0-dc9c-4edf-84ca-6c5a783b8a8b
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.latest_contents_container
id: paragraph.latest_contents_container.created
field_name: created
entity_type: paragraph
bundle: latest_contents_container
label: 'Authored on'
description: 'The time that the Paragraph was created.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
